/*
Theme Name: brooklyn-child
Description: Child Theme Customization: Lorenzo WebSite Design http://www.lorenzowebsitedesign.ie
Version: 2.7.1
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

@import url("../brooklyn/style.css"); 

/*======= LWSD Pages background colour and text colour changes =======*/ 

body {
	background: #6fc;
	font: 14px/22px "ralewayregular", Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #000000;
}

/*======= LWSD Text formatting colour changes =======*/ 

h1, h2, h3, h4, h5, h6 {
	color: #0000ff;
}

p {
	color: #000000;	/*======= LWSD Paragraphs text colour changes =======*/ 
	margin-bottom: 0px; /*======= LWSD Space padding between image after page titles and start of text content changes =======*/
}

a {
	text-decoration: underline;
	color: #FF00FF; /*======= LWSD Links text colour changes =======*/
}

.border { 
	border: 1px solid #FF00FF; /*======= LWSD Border colour Pink for images =======*/ 
}

.border-black { 
	border: 1px solid #000; /*======= LWSD Border colour Black for images =======*/ 
}

/*======= LWSD Dropdown Menu text colour change =======*/

/* Nav Start  */

#navigation ul li a {
	white-space:nowrap;
	padding-left:25px;
	color: #ffffff; /*======= LWSD 555555 =======*/
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:11px;
	position:relative;
	text-decoration: none;
	display:block;
}

.ut-header-dark #navigation ul li a {
	color: #ffffff !important; /*======= LWSD 999999 Drop down menu text colour =======*/
}

#navigation ul li a:after {
	content:'•';
	position:absolute;
	top:0;
	color:#ffffff; /*======= LWSD 222222 =======*/
	left:9px;
}
.ut-header-dark #navigation ul li a:after {
	content:'•';
	position:absolute;
	top:0;
	color:#ffffff; /*======= LWSD 999999 =======*/
	left:9px;
}

/* Nav Sublevel  */

#navigation ul.sub-menu li > a {
	height: 32px;
	line-height: 32px;
	min-width: 165px;
	position: static;
	color:#ffffff; /*======= LWSD 999999 =======*/ 
	background:rgb(18,18,18);
	background:rgba(18,18,18,0.95);
	margin:0;
	padding:0 15px;
	-webkit-transition:0.2s all linear;
	-moz-transition:0.2s all linear;
	transition:0.2s all linear;
	font-size:10px !important;
}

/* Responsive Menu */

.ha-transparent .ut-mobile-menu a,
.ut-header-dark .ut-mobile-menu a,
.ut-mobile-menu a {
	color:#ffffff; /*======= LWSD 555555 =======*/
	padding:10px 0;
	border-bottom:1px solid #EFEFEF;
	display:block;
	padding-left:30px;
	position:relative;
	-webkit-transition:none;
	-moz-transition:none;
	transition:none;
}

.ha-transparent #ut-mobile-menu,
.ha-transparent #ut-mobile-menu a {
    border-color:#ffffff; /*======= LWSD 999999 =======*/    
}

.lwsd-widget {
	border: 0px;
	background-color: #6FC;	/*======= LWSD Footer Widget background colour changes =======*/
	width: 160px; /*======= LWSD Footer Widget PayPal image size =======*/
	height: 65px;
}

/*.center { /*======= LWSD Contact area footer image position =======*/
margin: 0px auto;
max-width: 502px;
max-height: 300px;
border: 1px solid #FF00FF; 
}*/

#contact-section .parallax-overlay {
padding-top: 30px; /*======= LWSD Pre Footer padding top changes =======*/ 
padding-bottom: 60px;
}

.ut-install-note { /*======= LWSD hide ut notes =======*/
margin-top: 40px;
margin-bottom: 40px;
display: none;
}

		/*======= LWSD Home page content area =======*/

.page #primary, .blog #primary, .single #primary, .page #secondary, .blog #secondary, .single #secondary {
    padding-top:1px;
}

#primary {
    padding-bottom: 1px;
}